Ghost WordPress
30 Ene 2015

La vulnerabilidad Ghost pone en peligro a WordPress

La semana pasada nos enterábamos de que una nueva y grave vulnerabilidad había sido descubierta en Linux y podía traer mayores consecuencias que el Heartbleed. Su nombre es Ghost y muy lejos de su solución, retorna a la palestra al conocerse que podía afectar directamente a las aplicaciones que usan

Powerplanet 1